
body, html {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    font-family: Arial;
}

#wrapper {
    height: 100%;
    width: 100%;
    float: left;
}
#map-wrapper {
     height: 70%;
    margin: 0 auto;
    width: 100%;
}
/* HEADER */
header{
    background: #356573;
    float: left;
    width: 100%;
    }
#header {
    margin: 0 auto;
    width: 50%;
}
.ms_logo {
    float: left;
    padding: 20px;
    font-size: 30px;
}

/* menu */
.ms_menu {
    margin: 0 auto;
    padding: 20px;
    width: 50%;
    color: #fff;
    text-transform: uppercase;
}
.ms_menu ul{margin: 0;}
.ms_menu ul li {
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 20px;
}

/* Footer */
footer{background: #356573;clear: left;width: 100%;}
.ms_footer {height: 50px;
    margin: 0 auto;
    width: 50%;
    color: #fff;
    text-align: center;
    padding: 20px;
}

/* CONTENT */
.ms_content {
    margin: 0 auto;
    width: 50%;
}

/* MARKER */
.marker-info {float: left;}
.marker-info-title{border-bottom: 1px solid #ccc; margin: 5px 0 10px;}
.marker-image{float: left; width: 200px; height: 200px; margin: 0 10px 0 0;}
.marker-image img{width: 200px; height: 200px;}
.marker-audio {float: left; margin: 20px 0;}



/* MAP */

.ms_map_box{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 700px;
    float: left;}
.ms__main {width: 100%; float: left; height: 500px;}
#mapaSonoro {height: 700px}


/* INFO BOX */
.ms__info_flex {display: flex;margin: 10px;border: 0px solid #ccc;}
.yns-col2 {flex-direction: row; flex: 1 1;}

.ms__info_right{
    padding: 10px;
}
.ms__info_left{}
.ms__info_box {width: 600px;}
.ms__info_titulo {
    margin: 0px 0 5px;
    font-size: 16px;
    border-bottom: 1px solid #ccc;
    padding: 5px 0;
}
.ms__info_lugar {
    margin: 5px 0;
}
.ms__info_fecha {
    margin: 5px 0;
    font-size: 12px;
}
.ms__info_desc {
    margin: 10px 0;
}
.ms__info_img img {width: 200px;margin: 0 20px 0 0;}
.ms__info_audio {}



/**/

.leaflet-popup {transform: translate3d(337px, 191px, 0px);
width: 630px;}

:root{
    
    --map-height: 700px;   
    
}